from django.shortcuts import render_to_response

from sage_days.sdi.models import Registrant
from sage_days.sdi.forms import RegisterForm

def register(request):
    """ The user register page.
    """

    if request.method == "POST":
        form = RegisterForm(request.POST)
        if form.is_valid():
            pass
        else:
            return render_to_response("register.html", {"form":form})
    else:
        form = RegisterForm()
        return render_to_response("register.html", {"form":form})
